Mailinglist Archive: opensuse-bugs (4510 mails)

< Previous Next >
[Bug 966037] New: Wrong version number for Nikto package in security-repo
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 10 Feb 2016 12:54:19 +0000
  • Message-id: <bug-966037-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=966037


Bug ID: 966037
Summary: Wrong version number for Nikto package in
security-repo
Classification: openSUSE
Product: openSUSE Distribution
Version: 13.2
Hardware: x86-64
OS: openSUSE 13.2
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Basesystem
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: mikhail.kasimov@xxxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

Hello!

Installed Nikto package 2.1.6 from security-repo from
http://software.opensuse.org/package/nikto for 13.2. After installing I run
'nikto -update' command and got an error:
=====
k_mikhail@linux-mk500:~> nikto -update
+ ERROR (302): Unable to get cirt.net/nikto/UPDATES/2.1.6/versions.txt
=====

I'v checked cirt.net/nikto/UPDATES/ site and noted, that no 2.1.6 version is
avaliable. Only 2.1.5. And here: https://cirt.net/Nikto2 2.1.5 version is
marked as the latest.

I suppose there is a bug in version number for Nikto package in security-repo.
Please, conside.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >